View Issue Details

IDProjectCategoryView StatusLast Update
0015381ScribusPDFpublic2020-04-05 19:37
ReporterMiadim Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.4 
Target VersionFixed in Version1.5.6.svn 
Summary0015381: PDF Import displays non uniform letters
DescriptionWhen I import PDf from Vectorial File, it displays non uniform letters meanwhile they are perfect in the source file (see linked files) which is not good for publishing.
TagsPDF
PatchNo

Activities

Miadim

2018-07-18 12:25

reporter  

Scribus_SourceFile.PNG (75,452 bytes)
Scribus_SourceFile.PNG (75,452 bytes)
Scribus_Bug.PNG (128,022 bytes)
Scribus_Bug.PNG (128,022 bytes)

jghali

2018-07-18 12:31

administrator   ~0045352

Please provide sample file.

Miadim

2018-07-18 12:40

reporter   ~0045353

Here is the file I used.
The Scribus file is a default new one, not even saved.

Scribus_SampleFile.pdf (54,979 bytes)

Issue History

Date Modified Username Field Change
2018-07-18 12:25 Miadim New Issue
2018-07-18 12:25 Miadim File Added: Scribus_SourceFile.PNG
2018-07-18 12:25 Miadim File Added: Scribus_Bug.PNG
2018-07-18 12:25 Miadim Tag Attached: PDF
2018-07-18 12:31 jghali Note Added: 0045352
2018-07-18 12:40 Miadim File Added: Scribus_SampleFile.pdf
2018-07-18 12:40 Miadim Note Added: 0045353
2019-12-28 21:39 jghali Assigned To => jghali
2019-12-28 21:39 jghali Status new => resolved
2019-12-28 21:39 jghali Resolution open => fixed
2019-12-28 21:39 jghali Fixed in Version => 1.5.6.svn
2020-04-05 19:37 cbradney Status resolved => closed